<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>myselectorzona</name>
	<displayName><![CDATA[My Selector de Zona]]></displayName>
	<version><![CDATA[1.0.0]]></version>
	<description><![CDATA[Bloque para selector de zona]]></description>
	<author><![CDATA[Fabian Morales]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<is_configurable>0</is_configurable>
	<need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>